@import 'particles.css';

.events {
  display: flex;
  flex-direction: column;
  gap: 50px;
  padding: 50px 0px;
  height: calc(100vh - 84px);
}

.events-header {
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.events-header > h1 {
  position: relative;
  font-size: 28pt;
  font-weight: 800;
  color: #fefefe;
  z-index: 10000;
}

.events-header > p {
  position: relative;
  font-size: 14pt;
  font-weight: 800;
  color: #aaa;
  z-index: 10000;
}

.events-list {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  gap: 25px;
}

.event-item {
  position: relative;
  width: 100%;
  border: 1px solid #706fd3;
  border-radius: 4px;
  transition: all 0.12s ease-in-out;
  cursor: default;
  z-index: 10000;
}

.event-item:hover {
  transform: scale(1.05, 1.05);
}

.event-item-header {
  padding: 15px;
  background-color: #706fd3;
}

.event-item-header > p {
  display: inline-flex;
  flex-direction: row;
  align-items: center;
  gap: 10px;
  color: #ffffff;
  font-size: 12pt;
  font-weight: 600;
}

.event-item-content {
  display: flex;
  flex-direction: column;
  gap: 10px;
  padding: 15px;
}

.event-item-content > h1 {
  font-size: 18pt;
  font-weight: 600;
  color: #fefefe;
}

.event-item-content > p {
  font-size: 12pt;
  font-weight: 400;
  color: #dedede;
  line-height: 1.4em;
}